body{
background-color:#000000;
}

.pic { float:left; width:165px; }
.text { float:left; line-height:18px; width:200px; font-size:11px }
.clearfix { clear:both; height:15px; }

td{
font-family:Verdana;
color:#FFFFFF;
font-size:11;
}

.artist{
font-size:40;
font-family: impact;
}

a:link{color:#B5694A;text-decoration:none;}
a:active{color:#B5694A;text-decoration:none;}
a:visited{color:#B5694A;text-decoration:none;}
a:hover{color:#8B8A8A;text-decoration:none;}

.pFrame { position : relative; width : 806px; height : 710px; overflow : auto; }